Skip to main content
`Ctrl`+`K`

# TSBDFSetOrder

Set the order of the `TSBDF` method

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSBDFSetOrder(TS ts, PetscInt order)

Logically Collective

## Input Parameters

- ts - timestepping context

- order - order of the method

## Options Database Key

- -ts_bdf_order <order> - select the order

## See Also

`TSBDFGetOrder()`, `TS`, `TSBDF`

## Level

intermediate

## Location

src/ts/impls/bdf/bdf.c

## Implementations

TSBDFSetOrder_BDF() in src/ts/impls/bdf/bdf.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages